<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー新規登録</title>
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
 <div style=
         "padding: 20px;
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;
          background-color: darkgray;
          color: red;">
        
       <div class=""></div>
    </div>
    <div style=
         "padding: 20px; 
          margin-bottom: 1px; 
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;"> 
    <div class = "hyousi">
        
        <h1>
        <p class="text-center">     
            <b>ユーザー新規登録</b>
        </p>
        </h1>
        
     <div class="form-loginID row">
        <label for="inputPassword" 
               class="col-sm-0 col-form-label"
               ><b>ログインID</b>
        </label>
        <div class="col-sm-10"
             align="right">
        <input type="loginID" 
               class="form-control"
               id="inputPassword"
               style = width:250px;>
        </div>
    </div>
        
        <p></p>
    
        <div class="form-username row">
    <label for="inputPassword" 
           class="col-sm-0 col-form-label"><b>パスワード</b>
    </label>
        <div class="col-sm-10"
             align="right">
        <input type="password" 
               class="form-control" id="inputPassword"
               style = width:250px;
               >
        </div>        
        </div>
        <p></p>
        
     <div class="form-loginID row">
        <label for="inputPassword" 
               class="col-sm-0 col-form-label"><b>パスワード（確認）　</b>
        </label>
        <div class="col-sm-8"
             align="right">
        <input type="loginID" 
               class="form-control"
               id="inputPassword"
               style = width:250px;>
        </div>
    </div>
        
        <p></p>
    
        <div class="form-username row">
    <label for="inputPassword" 
           class="col-sm-0 col-form-label"><b>ユーザ名　</b>
    </label>
        <div class="col-sm-10"
             align="right">
        <input type="password" 
               class="form-control" id="inputPassword"
               style = width:250px;>
        </div>
        </div>
                <p></p>
    
        <div class="form-username row">
    <label for="inputPassword" 
           class="col-sm-0 col-form-label"
           ><b>生年月日　</b>
    </label>
        <div class="col-sm-10"
             align="right">
        <input type="password" 
               class="form-control" id="inputPassword"
               style = width:250px;>
        </div>
        </div>
        <p></p>
             <p class="text-center">
  <button type="submit" class="btn btn-secondary" >　登録　</button>
    </p>
    <div align="left">
            <a href>戻る</a>
        </div> 
        </div>
    </div>
</body>
</html>